body {
	min-width: fit-content;
	padding-bottom: 7%;
}

a{
	text-decoration: none;
	color: black;
	text-decoration: underline 0.1em rgba(0, 0, 0, 0);
}

a:hover{
	transform: scale(1.3);
	text-decoration-color: black;
}

/*Entrance snapshot*/
/*===============================================*/

#entrance{
	width: 100%;
	height: 100vh;
	display: flex;
	align-items: center;
	justify-content: center;
	font-family: "Hammersmith One";
	color: black;
	transition: all 0.25s;
    flex-direction: column;
	margin-bottom: 10%;
}

.heading_top{
    transition: all 0.5s;
    font-size: 4rem;
}

.heading_top:hover{
	transform: scale(1.3); 
}

.motto{
    text-align: center;
    font-size: 2rem;
}

#quotes{
    font-size: 6rem;
    font-family: 'Secular One', sans-serif;
}


/*Section Heading*/
/*========================================================*/

.section_head{
	margin-bottom: 10%;
	width: 100%;
	font-family: "Hammersmith One";
	align-items: center;
	justify-content: center;
	display: flex;
	flex-wrap: wrap;
	flex-direction: column;
}

.heading{
	text-align: center;
	height: 17vw;
	align-items: center;
}

#text{
	transition: all 0.3s;
    font-size: 3vw;
	text-decoration: underline 0.11em rgb(0, 0, 0, 0);
}

#text:hover{
	transform: scale(1.3); 
	text-decoration-color: rgba(0, 0, 0, 1);
}

/*Skill Tree*/
/*========================================================*/

#skill_tree{
	display: flex;
	list-style: none;	
	text-align: center;
	justify-content: center;
	padding-left: 0;
}

.topic_head{
	text-align: center;
	text-decoration: overline underline;
	font-size: 1.3vw;
}

.tree {
	list-style: none;
	list-style-position: outside;
	text-align: start;
	font-size: 1.5vw;
}

/*Education Tree*/
/*========================================================*/

#edu_tree {
	width: 70%;
}

#edu_tree li {
	background-color: rgba(97, 145, 159, 0.8);
	border-radius: 4em;
	margin: 5%;
	box-shadow: -2px 1px 5px 4px rgba(0, 0, 0, 0.3);
	list-style: none;
	font-size: 1vw;
}

#edu_tree li h1,h2,h3{
	text-align: center;
}

/*About Me*/
/*==============================================================*/

.me_content {
	text-align: justify;
	margin: 10%;
	font-size: 1.15vw;
	margin-top: -2%;
}

.sub_heading {
	font-size: 200%;
}

.hobbies{
	list-style-type: "‣";
	font-size: 1.15vw;
}

.about {
	margin-bottom: 0;
}

/*Resume*/
/*=============================================================*/

.resume{
	height: 3em;
	width: 100%;
	margin: 0;
	padding: 0;
	font-size: 2em;
	align-items: center;
	display: flex;
	text-align: center;
	justify-content: center;
}

.clickable_txt{
	font-family: "Hammersmith One";
	transition: all 0.5s;
}